/usr/pkg/lib/perl5/vendor_perl/5.42.0/Getopt/Long/Descriptive.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Getopt/Long/Descriptive/Opts.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Getopt/Long/Descriptive/Usage.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Getopt::Long::Descriptive.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Getopt::Long::Descriptive::Opts.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Getopt::Long::Descriptive::Usage.3
